<!DOCTYPE html>
<html lang="{{ with .Site.LanguageCode }}{{ . }}{{ else }}en-US{{ end }}">
	<head>
	{{ partial "head.html" . }}
	{{ template "_internal/google_analytics.html" . }}
	</head>
	<body>
		<div class="container">	
				{{ partial "header.html" . }}
			<div class="main">
				<ul id="og-grid" class="og-grid">
					{{ range $.Site.Data.items.items }}
					<li>
						<a href="{{.url}}" data-largesrc="{{.image}}" data-title="{{.title}}" data-description="{{.description }}" data-buttontext="{{.buttontext}}">
							<img height="250px" width="250px" src="{{.thumb}}" alt="{{.alt}}"/>
						</a>
					</li>
					{{ end }}
				</ul>
				{{ partial "footer.html" . }}
			</div>
		</div>
		{{ partial "scripts.html" . }}
	</body>
</html>